@import url('https://fonts.googleapis.com/css2?family=Story+Script&display=swap');

* {
    font-family:  sans-serif;
}

h1 {
    text-align: center;
}

table, table tr th, tr td {
    border: 1px solid;
    border-collapse: collapse;
}

table tr td, th {
    padding: 5px;
}

table {
    border-width: 2px;
    margin: auto;
}